body {
	background-image: url(../images/Swirl4.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #bcbaba;
	background-attachment: fixed;
	background-color: #131211;
}

.animate{
	width: 300px; /*Width of the Image*/
	height: 800px;
	background-image: url('bubble_animation1.png'); /*Path to Image*/
	background-position: 0px 0px;
	background-repeat: no-repeat;
	z-index: 100;
} 

.tables{
	font-size: 0.8em;
	border: thin double #FFF;
	
}
.fronttable{
	background-color: #FFF;
	width: 900px;
}
/*td {
	/*background-color: #CC9999;*/
/*	color: white;
	border: thin dotted #F00;
	padding-left: 8px;
}*/


/*---------------------------------------------------------------------------*/



.main {

	margin: 0px auto;

	width: 940px;

	position: relative;

}



/*---------------------------------------------------------------------------*/



h1, h2{

    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 26px;

	line-height: 26px;

	color: #bcbaba;

	font-weight: normal;

	padding: 28px 0 30px;

	letter-spacing: -1px;

	text-transform: none;

}


h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 26px;
	font-weight: normal;
	width: 571px;
	background-image: url(../../../images/headingBg.jpg);
	background-repeat: no-repeat;
	height: 71px;
	position: relative;
	padding-top: -20px;
	padding-bottom: 20px;
	color: #FFF;
	}
#content h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 26px;
	font-weight: normal;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 17px;
}



h2.contentheadingnews {}



#sidebar-1 h3, #sidebar h3, #sidebar-2 h3 {
	font-size: 40px;
	line-height: 40px;
	text-transform: lowercase;
	color: white;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	background-image: url(../../../images/stories/lines.png);
	padding-top: 19px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 16px;
	margin-bottom: 20px;
	}

h5 {

	font-size: 20px;

	line-height: 24px;

	color: #1a1d2c;

	font-weight: normal;

}

.byline {
	font-size: 0.7em;	
}

.highlight {
	font-style: italic;
	/*font-weight: bold;*/
	color: #FFF;
}
.subheading {
	color: #FFF;
	font-size: 1.1em;
}
.images {
	padding-top: 10px;
	padding-right: 10px;
	float: left;
}
.imagesR {
	padding-top: 10px;
	padding-left: 10px;
	float: right;
}

/*---------------------------------------------------------------------------*/



.wrapper {
	width: 99%;
	overflow: hidden;
}


/* removed 20px*/
p {
	padding-top: 10px;
}



li {
	list-style: none;
}

strong {
	height: 20px;	/*width: 150px;*/
	font-weight: bold;
}



a {color: #c1c1c1; text-decoration: underline;}

a:hover {text-decoration: none;}

a:link, a:visited {}

a:hover, a:active, a:focus {}



input, textarea {outline: none;}



img {border: none;}

.img-indent {

	float: left;

	margin-right: 19px;

}

.img-indent1 {

	float: left;

	margin-right: 13px;

}



.img-bot {display: block; padding-bottom: 17px;}







.moduletablewhy {overflow: hidden;}



/* ##########################  blog   ########################### */



.item-page {
	display: block;
	overflow: hidden;
	/*width: 250px;*/
	padding-top: 0px;
	padding-right: 0;
	position: relative;
	width: 571px;
	padding-left: 6px;
	}




/* ##########################  search   ########################### */



.searchintro img {border:0px;}

.inputbox:focus {border:solid 1px #000;}

.word {}



.word input {

	background: none repeat scroll 0 0 #161514;

    border: 1px solid #333230;

    color: white;

    padding: 13px 10px 12px;

    width: 188px;

	margin: 0 20px;

}

.word label {font-weight:bold;}



.searchintro {

	font-weight:normal;

	margin:20px 0 20px;

}



#searchForm {}



.form-limit {

	margin: 20px 0;

	text-align: right;

	padding: 0 10px 0 20px;

}



.highlight {font-weight:bold;}



.ordering-box {

	/*width:40%;*/

	float:right;

}



.phrases-box {

	width:60%;

	float:left;

	padding-top: 4px;

}

.phrases-box input, .only input {position: relative; top: 1px;}

.only, .phrases {

	margin:10px 0px 15px 0px;

	padding:15px ;

	line-height:1.3em;

	border:solid 1px #333230;

}



label.ordering {

	display:block;

	margin:10px 0 10px 0

}

fieldset.only label,

fieldset.phrases label {margin:0 10px 0 0px;}

.ordering-box label.ordering {

	margin:0 10px 0px 0;

	float:left;

	line-height: 25px;

}

form .search label {display:none;}

.search legend {font-weight:bold}



.form-limit {

	float: right;

}

p.counter {float: left;}



/* ++++++++++++++  login  ++++++++++++++ */

.login {padding-bottom: 30px;}



#login-form {}

#login-form fieldset {padding:0px;}



#form-login-username {padding: 0;}



#login-form label {

	margin-right:10px;

	display:block;

	float:left;

}



#form-login-username label, #form-login-password label {

	margin:0px;

	display:block;

	float:none;

}



#login-form .inputbox {	

	background: #161514;

    border: 1px solid #FFFFFF;

    color: white;

    padding: 13px 10px 12px;

    width: 188px;

}

#login-form #modlgn-remember {

	width: auto;

	position: relative;

	top: 2px;

	*top: 0px;

	border: none;

	background: none;

	padding: 0;

	line-height: 0;

	border-radius: 0px;

}

#form-login-remember label {width:auto;}

#login-form .button {margin-top: 20px;}

.login-greeting {padding: 20px 0 0;}



#login-form ul {padding: 20px 0px 0 0;}

#login-form ul li {line-height: 30px;}

#login-form ul li a {color: #bf1e2e;}



#user-registration {padding-bottom: 30px;}

#user-registration fieldset {padding: 20px 0;}



.contact .inputbox,

.registration input,

.profile-edit input,

.login-fields input,

.remind input,

.reset input {

	background: #161514;

    border: 1px solid #333230;

    color: white;

    padding: 13px 10px 12px;

    width: 188px;

}

#user-registration #jform_email-lbl {line-height: 38px;}

#user-registration .validate {margin: 0;}



#member-registration > div {

	line-height: 34px;

}

#member-registration > div .validate {float: left; margin: 5px 10px 0 0;}

#member-registration > div a, #member-profile > div a, #member-profile .validate, .profile a {	

    display: inline-block;

    font-size: 19px;

    font-weight: normal;

    height: 24px;

    line-height: 19px;

    margin: 5px 10px 0 10px;

    text-decoration: none;

	color: white;

}

#member-registration > div a:hover {color: #bf1e2e;}



/* ++++++++++++++  who`s online  ++++++++++++++ */



.moduletableonline p {padding: 21px 0px 21px 24px;}

ul.whosonlineonline {margin: 0 0 0 42px;}

ul.whosonlineonline li {

	list-style: decimal; 

	font-weight: bold; 

	color: #bf1e2e;

}



/* ++++++++++++++   search results	++++++++++++++++++ */



dl.search-results dd {padding:2px 15px 2px 5px;}

dl.search-results dd.result-text {

	padding:10px 15px 10px 5px; 

	line-height:1.7em;

}

dl.search-results dt.result-title {

	padding:15px 15px 0px 5px;

	border-top: solid 1px #333230;

}

dl.search-results dt.result-title a {

	font-size: 18px;

	color: #777676;

	text-transform:capitalize;

}

dl.search-results dt.result-title a:hover {color: #bf1e2e;}

dl.search-results dd.result-created {

	padding:2px 15px 15px 5px; 

	font-style: italic;

}

dl.search-results dd.result-category {padding:10px 15px 5px 5px;}



.pagination ul {

	width: 100%;

	overflow: hidden;

	padding-bottom: 30px;

	position: relative;

}

.pagination ul li {float: left; padding: 0 8px;}

.pagination ul li a {text-decoration: underline;}

.pagination ul li a:hover {text-decoration: none;}



/* ++++++++++++++  readmore  ++++++++++++++ */



.login .button, #login-form .button {margin-left: 0;}



.logout .button {margin: 0px 0 40px 0px;}



input.button, button.button, button.validate {

	text-decoration: none;

	font-size: 19px;

	line-height: 24px;

	color: #fff;

	text-decoration: none;

	display: inline-block;

	margin: 18px 0 0 0px;

	padding: 0px 0px 0px 0px;

	background: none;

	border: none;

	top: 0;

	font-weight: normal;

	text-shadow: none;

}

input.button:hover, button.button:hover, button.validate:hover {color: #bf1e2e;}



p.readmore {

	padding: 17px 0px 0 0;

	/*text-align: right;*/

}



.readmore a:link, .readmore a:visited, a.readmore:link, a.readmore:visited {

	font-size: 19px;

	line-height: 38px;

	color: #fff;

	background: url(../images/template/readmore.gif) repeat-x left top;	

	border-top: 1px solid #5e5e5e;

	border-right: 1px solid #353535;

	border-bottom: 1px solid #252525;

	border-left: 1px solid #474747;	

	display: inline-block;

	height: 39px;

	padding: 0 13px;

	text-decoration: none;

}

.readmore a:hover, .readmore a:active, .readmore a:focus, a.readmore a:hover, a.readmore a:active, a.readmore a:focus {

	background: url(../images/template/readmore.gif) repeat-x left bottom;

	border-top: 1px solid #ff6c0b;

	border-right: 1px solid #f14908;

	border-bottom: 1px solid #e94507;

	border-left: 1px solid #ff620b;

	color:#fff;

}

a.readmore:hover, a.readmore:active, a.readmore:focus {color:#fff;}



/*===============================================================*/



ul.actions {padding: 10px 0;}



/*================================================= HEADER ================================================*/



#header {
	position: relative;
	/*This is tha background image*/
	background-image: url(../images/Swirl4.png);
	/*background: #131211;*/

	z-index: 2;
	background-attachment: fixed;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}



/*---------------------------------------------------------------------------*/





/*---------------------------------------------------------------------------*/



.logoheader {
	color: #3d3d3d;
	margin: 0;
	overflow: hidden;
	background-color: #FFF;
	background-image: url(../../../images/stories/headerBG.jpg);
	background-repeat: repeat-x;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}



#logo {

	float: left;

	padding: 0px 0px 0px 0px;

}

#logo img {

	display: block; 

	border: none;

}



.menuheader {
	float: right;
	overflow: hidden;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
}

.menuheader li {

	float: left;

	padding-left: 3px;

	font-size: 11px;

	line-height: 19px;

	color: #74726a;

}

.menuheader li a {color: #000;}

.menuheader li a:hover {text-decoration: none;}



/*---------------------------------------------------------------------------*/



.navigation {
	height: 40px;
	position: relative;
	z-index: 2;
	/*padding-bottom: 10px; */
}



/*---------------------------------------------------------------------------*/



form .search {

	height: 43px;

    margin: 0;

    padding: 0;

    position: relative;

    width: 300px;

}



form .search .inputbox {

	background: none repeat scroll 0 0 #161514;

    border-color: #333230;

    border-style: solid;

    border-width: 1px 0 1px 1px;

    color: white;

    padding: 13px 10px 12px;

    width: 188px;

}



form .search .button {

	position: absolute;

	top: 0px;

	right: 0px;

	padding: 0;

	margin: 0;

	border: none;	

	background: none repeat scroll 0 0 #bf1e2e;

    cursor: pointer;

    height: 43px;

    width: 91px;

	color: #676767;

    font-size: 14px;

    line-height: 17px;

}

form .search .button:hover {color: #fff; background: #302e23;}



/*---------------------------------------------------------------------------*/



.customslider {padding-bottom: 0px;} /*Was 19 */



/*---------------------------------------------------------------------------*/



.moduletablenewsletter {

	padding: 54px 0 0;

	font-size: 14px;

	line-height: 17px;

	color: #676767;

}

.acymailing_introtext {
	display: block;
	padding-bottom: 5px;
	font-size: 0.7em;
	padding-top: 10px;
	padding-right: 1px;
	padding-left: 1px;
	position: relative;
	left: -320px;
	top: -160px;
}

table.acymailing_form {

	width: 300px; /*distance the Subscribe button is from the input box*/

	position: relative;

	height: 43px;

	margin: 0;

	padding: 0;

}



	#user_email_formAcymailing1 {
	border-top: 1px solid #333230;
	border-right: 0px solid #333230;
	border-bottom: 1px solid #333230;
	border-left: 1px solid #333230;
	background: #ffffff;
	color: #000000;
	padding: 13px 10px 12px;
	/*edited from 188*/
	width: 90px;
	position: relative;
	left: -315px;
	top: 17px;
	}

.acysubbuttons .subbutton {
	width: 85px;
	height: 43px;
	border: none;
	position: relative;
	/*from right: -140px; top: -48px;*/
	right: -104px;
	top: -31px;
	left: -310px;
	cursor: pointer;
	color: #FFF;
	/*background-color: #bf1e2e;*/
	background-image: url(../../../images/stories/subscribe.png);
	background-repeat: no-repeat;
}

.acysubbuttons .subbutton:hover {color: #00000; background: #302e23;}



/*---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/



/*================================================= CONTENT ===============================================*/



#content {
	position: relative;
	z-index: 1;
	/*padding-bottom: 83px;*/
	/*background-color: #1c1b19;*/
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
	background-image: url(../../../images/bg.png);
	background-repeat: repeat;
}



#sidebar {

	float: left;

	width: 280px;

	padding: 0 0 0 0;

	margin: 0 50px 0px 0px;

}

#sidebar-1 {

	float: right;

	width: 300px;

	padding: 0 0 0 0;

	margin: 0 0 0px 50px;

}

#sidebar-2 {

	float: right;

	width: 530px;

	padding: 0 0 0 0;

	margin: 0 0 0px 50px;

}



.blog {overflow: hidden;}



/*---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/







/*---------------------------------------------------------------------------*/



/*---------------------------------------------------------------------------*/



.moduletableservices-menu {

	float: left;

	width: 310px;

	margin-left: 10px;

}



.allservices {

	border: 1px dotted #f1efef;

	display: block;

}

ul.menuservices-menu {

	padding: 20px 29px 23px;

	float: left;

	width: 250px;

	border: 1px solid #f1efef;

	border-top: none;

	background: #fdfdfd;

}

ul.menuservices-menu li:first-child {border: none;}

ul.menuservices-menu li {

	font-size: 12px;

	line-height: 29px;

	border-top: 1px dotted #e4e4e4;

}

ul.menuservices-menu li a {

	color: #ff5909;

	text-decoration: none;

	background: url(../images/template/marker.png) no-repeat 0 4px;

	padding-left: 29px;

}

ul.menuservices-menu li a:hover {

	color: #434343;

	font-weight: bold;

	background: url(../images/template/marker-hover.png) no-repeat 0 4px;

}



/*---------------------------------------------------------------------------*/



span.news {

	display: block;

	width: 100%;

	overflow: hidden;

}

span.news .item {

	padding: 10px 10px 10px 10px;

	background: #161514;

	border-bottom: 1px solid #302f2d;

	font-size: 14px;

	line-height: 17px;

	color: #a9a7a7;

}

span.news .item .date {

	float: right;

	width: 168px;

	font-size: 14px;

	line-height: 17px;

	color: white;

	padding-top: 8px;

}

span.news .item a {

	float: left;

	font-size: 0;

	line-height: 0;

}

span.news .item br {display: none;}



/*---------------------------------------------------------------------------*/



span.why {

	display: block;

	width: 100%;

	overflow: hidden;

}

span.why .item {

	float: left;

	width: 140px;

	padding-right: 20px;

}

a.readonwhy {

	font-size: 12px;

	line-height: 17px;

	color: white;

	text-transform: lowercase;

	display: inline-block;

	margin-top: 22px;

	font-style: italic;

}



/*---------------------------------------------------------------------------*/



/*---------------------------------------------------------------------------*/



/*---------------------------------------------------------------------------*/



/*---------------------------------------------------------------------------*/



/*---------------------------------------------------------------------------*/



/*---------------------------------------------------------------------------*/



/*---------------------------------------------------------------------------*/



/*================================================= FOOTER ================================================*/



#footer {

	min-height: 26px;

	font-size: 14px;

	line-height: 120px;

	color: #676767;

	padding: 32px 0;

}

#footer span.policy {
	float: right;
	padding-top: 3px;
	font-size: 0.7em;
	position: relative;
	top: 40px;
	right: 18px;
}

#footer b.logo {
	float: right;
	position: relative;
	right: -240px;
}



/*================================================= Subpages ================================================*/



/*---------------------------------------------------------------------------*/



.customliststyle ul {padding-bottom: 25px;}

.customliststyle ul li:first-child {border: none;}

.customliststyle ul li {

	width: 100%; overflow: hidden;

	border-top: 1px solid #333230;

	padding: 27px 0 27px 33px;

}

.customliststyle ul li span {

	float: left;

	padding: 0 0 0 0;

	margin: 0 16px 0 0;

	width: 53px;

	height: 53px;

	background: url(../images/customliststyle.png) no-repeat 0 0;

	font-size: 30px;

	line-height: 52px;

	color: #2c2926;

	text-align: center;

}

.customliststyle ul li:hover span {background: url(../images/customliststyle.png) no-repeat right 0; color: white;}

.customliststyle ul li div {overflow: hidden;}

.customliststyle ul li div a {

	color: #bf1e2e;

}



/*---------------------------------------------------------------------------*/



.moduletabletestimonial {background: #9d0716 url(../images/customtestimonial.gif) repeat-x 0 0;}

.moduletabletestimonial h3 {

	border: none !important;

	color: white !important;

	padding: 40px 0 0px 32px !important;

}

.customtestimonial {padding: 0 32px 53px; color: white;}

.customtestimonial strong {color: white;}



/*---------------------------------------------------------------------------*/



ul.team {

	width: 100%;

	overflow: hidden;

	padding: 20px 0;

}

ul.team li.first {padding-left: 0;}

ul.team li {

	float: left;

	width: 262px;

	overflow: hidden;

	padding: 13px 0 0px 37px;

}

ul.team li img {

	float: left;

	margin-right: 15px;

}

ul.team li a {

	color: #bf1e2e;

	display: inline-block;

	padding-bottom: 10px;

}



/*---------------------------------------------------------------------------*/



ul.menuservices-list {

	padding: 20px 0px 43px 0px;

}

ul.menuservices {padding: 20px 26px 48px 30px;}

ul.menuservices-list li, .menuservices li {

	line-height: 30px;

	background: url(../images/marker.gif) no-repeat 1px 12px;

	padding-left: 14px;

}

ul.menuservices-list li a, .menuservices li a {color: #777676;}

ul.menuservices-list li a:hover, .menuservices li a:hover {color: #bf1e2e;}



/*---------------------------------------------------------------------------*/



.services .padding-top ul {

	width: 100%;

	overflow: hidden;

	padding: 16px 0 27px;

}

.services ul li.first {padding-left: 0;}

.services ul li.last {padding-bottom: 2px;}

.services ul li {

	float: left;

	width: 280px;

	padding: 23px 0 15px 18px;

	overflow: hidden;

}

.services ul li div {overflow: hidden;}

.services ul li img {

	float: left;

	margin-right: 12px;

}

.services ul li div strong {display: block; color: #ffffff;}



/*---------------------------------------------------------------------------*/



.moduletablewatch-listen {background: #9d0716 url(../images/customtestimonial.gif) repeat-x 0 0;}

.moduletablewatch-listen h3 {

	border: none !important;

	color: white !important;

	padding: 40px 0 0px 0px !important;

}



.moduletablewatch-listen {padding: 0 32px 41px; color: white;}

.moduletablewatch-listen strong {color: white;}





.moduletablewatch-listen .news img {padding: 31px 0 0px;}

.moduletablewatch-listen .news p {padding-top: 16px;}

.moduletablewatch-listen .news .links {

	width: 131px;

	overflow: hidden;

	font-size: 12px;

	line-height: 20px;

	padding-top: 15px;

}

.moduletablewatch-listen .news .links .watch {

	float: left;

	color: white;

	background: url(../images/watch.png) no-repeat right 2px;

	padding-right: 19px;

}

.moduletablewatch-listen .news .links .listen {

	float: right;

	color: white;

	background: url(../images/listen.png) no-repeat right 2px;

	padding-right: 19px;

}



/*---------------------------------------------------------------------------*/



ul.menunews-list {padding: 15px 0px 0px 0px;}

ul.menunews-list li {

	line-height: 20px;

	padding: 10px 0 0 0px;

}

ul.menunews-list li a {color: #777676;}

ul.menunews-list li a:hover {color: #bf1e2e;}





/*---------------------------------------------------------------------------*/



.news .padding {padding: 0 27px 0 21px;}

.news .padding-top {padding: 0 32px 44px 21px;}

.news .padding-top ul {}

.news .padding-top ul li {

	width: 100%; 

	overflow: hidden;

	padding: 30px 0 2px 0;

}

.news .padding-top ul li img {

	float: left;

	margin-right: 15px;

}

.news .padding-top ul li strong {display: block; color: #bf1e2e;}



.news .padding ul {}

.news .padding ul li {

	padding: 23px 0 1px 31px;

	background: url(../images/marker-news.gif) no-repeat 1px 29px;

}

.news .padding ul li strong {display: block;}

.news .padding p.readmore {padding: 28px 0px 0 0;}



/*---------------------------------------------------------------------------*/



.clients ul {overflow: hidden;}

.clients ul li {

	float: left;

	width: 560px;

	padding: 0 15px 20px 0;

}

.clients ul li div {overflow: hidden;}

.clients ul li a {}

.clients ul li a img {

	float: left;

	margin-right: 20px;

}

.clients ul li strong {display: block; color: #fff;}



/*---------------------------------------------------------------------------*/



.deliver ul {padding: 20px 0 0;}



/*---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/



.FAQs {padding: 0 29px;}



.pad1 {padding-top: 10px;}

.pad2 {padding-top: 18px;}

.dropcap_1_1 {

    color: #46403B;

    display: block;

    float: left;

    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;

    font-size: 18px;

    line-height: 1em;

    width: 32px;

}

.answer {

    color: #565350;

    font-size: 13px;

    line-height: 18px;

    overflow: hidden;

}



/*---------------------------------------------------------------------------*/



.contact {margin:0 5px; overflow: hidden;}

.contact form {}

#contact-form fieldset {padding: 0px 0px 0px 0px;}

#contact-form fieldset legend {display: none;}

#contact-form fieldset dt {

    clear: left;

    float: left;

    padding: 3px 0 0;

    width: 100%;

	display: block;

}

#contact-form fieldset dd.contact-input {

    float: left;

    padding: 0px 0px 0px;

	/*background: url(../images/contact-form-input.png) no-repeat 0 0;*/

	height: 34px;

	width: 100%;

	display: block;

}

.contact input {

    background: none;

    color: #777676;

	width: 219px;

	border: none;

	/*border-radius: 14px 14px 14px 14px;*/

	border-top: 1px solid #9c9c9c;

	border-left: 1px solid #9c9c9c;

	border-right: 1px solid #e7e6e6;

	border-bottom: 1px solid #e7e6e6;

	padding: 6px 10px;

	position: relative;

}

.contact textarea {

    background: none;

    color: #777676;

	width: 300px;

	height: 194px;

	/*border-radius: 14px 14px 14px 14px;*/

	border-top: 1px solid #9c9c9c;

	border-left: 1px solid #9c9c9c;

	border-right: 1px solid #e7e6e6;

	border-bottom: 1px solid #e7e6e6;

	padding: 6px 10px;

	position: relative;

}



.contact input.invalid, .contact textarea.invalid {border:solid 1px red;}

.contact label.invalid {color: red;}



#content .moduletablecontacts h3 {

	padding: 28px 0 0px 0px;

}

.customcontacts {padding: 31px 0 0 0px;}



/*---------------------------------------------------------------------------*/

.error {overflow: hidden;}

.profile {padding-bottom: 30px;}

#member-profile {padding-bottom: 30px;}

#system-message {margin: 20px 0;}



/* ++++++++++++++  form validation  ++++++++++++++ */



.invalid {border-color: red !important;}

label.invalid {color:red;}

img.map {padding-bottom: 20px;}

















.gallery-slide {

	width:940px;

	margin:0 auto;

	height:389px;

}

.kwicks {

	/* recommended styles for kwicks ul container */

	list-style: none;

	position: relative;

	margin: 0;

	padding: 0;

	overflow:hidden;

	width:940px;

	height:370px;

}

.kwicks li{
	/* these are required, but the values are up to you (must be pixel) */

	width: 188px;
	height: 370px;
	/*do not change these */

	display: block;
	overflow: hidden;
	padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
	cursor: default;
	/*changed from .7*/
	/*opacity: .8;*/
	/*opacity: 10;*/
	filter: alpha(opacity=100);
}

.kwicks li.active {

	opacity:1;

	filter: alpha(opacity=100);

}

.kwicks.horizontal li {

	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */

	margin-right: 0; /*Set to same as spacing option. */

	float: left;

	position: relative;

}

	.kwicks li span {

		display:block;

		position:absolute;

		top:0;

		right:0;

		height:370px;

		width:9px;

		background:url(../images/template/shadow_li_span.png) no-repeat 0 0;

	}

	.kwicks li strong {

		position:absolute;

		bottom:0;

		left:0;

		display:block;

		/*changed from 85*/
		height:65px;

		width:100%;

		background:url(../images/template/slide_bg-tail_strong.png) repeat 0 0;

		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

		font-size:16px;

		/*Changed from 85*/
		line-height:65px;

		text-transform:uppercase;

		/*color:#717b67;*/
		color:#fff;

		padding:0 0 0 20px;	

		font-weight: normal;

	}

	.kwicks li:hover strong {

		color:#bf1e2e;

	}

